/* Comment element properties */
a {
	color: #CA1414;
	text-decoration: none;
}

a:hover {
	color: #A00E0E;
	text-decoration: underline;
}

a.side {
	color: #434343;
	text-decoration: none;
}

a:hover.side {
	color: #CB1919;
	text-decoration: underline;
}

html {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	color: #434343;
	background-color: #D9D9D9;
	background-image: url(images/back-line.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0;
	padding: 0;
}

hr {
	border: none;
	border-top: 1px solid #D5D4D4;
	border-bottom: 1px solid #FFFFFF;
	box-shadow: 0 0 5px #D3D3D3;
	-moz-box-shadow: 0 0 5px #D3D3D3;
	-webkit-box-shadow: 0 0 5px #D3D3D3;
	height: 1px;
}

hr.side-hr {
	border: none;
	border-top: 1px solid #C8C8C8;
	border-bottom: 1px solid #FFFFFF;
	box-shadow: 0 0 3px #D3D3D3;
	-moz-box-shadow: 0 0 3px #D3D3D3;
	-webkit-box-shadow: 0 0 3px #D3D3D3;
}

td, pre {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	color: #434343;
}

.alt { color: #7A7A7A; }

.spacer {
	margin-bottom: 10px;
}

.admin-message {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	color: #fff;
	background-color: #C93232;
	background-image: url(images/message.png);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px solid #981515;
	border-top: 3px solid #981515;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 3px #D3D3D3;
	-moz-box-shadow: 0 0 3px #D3D3D3;
	-webkit-box-shadow: 0 0 3px #D3D3D3;
	padding: 5px 10px 8px 45px;
	margin: 5px 0 10px 0;
}

/* Form element properties */
form {
	margin: 0px;
}

.button {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	color: #434343;
	text-decoration: none;
	background-color: transparent;
	background-image: url(images/button-splash.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #9B9A9A;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 5px #D3D3D3;
	-moz-box-shadow: 0 0 5px #D3D3D3;
	-webkit-box-shadow: 0 0 5px #D3D3D3;
	padding: 5px 10px;
	margin: 3px 1px;
}

.button:hover {
	color: #fff;
	text-decoration: none;
	background-position: left -30px;
	border-color: #8D2929;
}

.button:active {
	color: #434343;
	text-decoration: none;
	background-position: left top;
	border-color: #8D2929;
	box-shadow: 0 0 5px #E26969;
	-moz-box-shadow: 0 0 5px #E26969;
	-webkit-box-shadow: 0 0 5px #E26969;
}

.button.big {
	font-size: 16px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding: 3px 8px;
	margin: 10px 2px;
}

.button.big span.icon {
	display: inline-block;
	position: relative;
	top: 2px;
	background-image: url(images/icons-sprite.png);
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;
	margin: auto 7px auto auto;
}

.button.medium  {
	font-size: 12px;
	padding: 3px 5px;
}

.button.big span.icon {
	margin: auto 5px auto auto;
}

.button span.icon {
	display: inline-block;
	width: 14px;
	height: 12px;
	position: relative;
	top: 2px;
	background-image: url(images/icons-sprite.png);
	background-repeat: no-repeat;
	margin: auto 7px auto auto;
}

.button span.icon.pm-button { background-position:0 -500px; }
.button:hover span.icon.pm-button { background-position:0 -512px; }
.button:active span.icon.pm-button { background-position:0 -500px; }
.button span.icon.edit-button { background-position:0 -556px; }
.button:hover span.icon.edit-button {background-position:0 -571px; }
.button:active span.icon.edit-button { background-position:0 -556px; }
.button span.icon.web-button { background-position:0 -586px; }
.button:hover span.icon.web-button { background-position:0 -601px; }
.button:active span.icon.web-button { background-position:0 -586px; }
.button span.icon.quote-button { background-position:0 -176px; }
.button:hover span.icon.quote-button { background-position:0 -190px; }
.button:active span.icon.quote-button { background-position:0 -176px; }
.button span.icon.newthread-button { background-position:0 -616px }
.button:hover span.icon.newthread-button { background-position:0 -631px }
.button:active span.icon.newthread-button { background-position:0 -616px }
.button span.icon.reply-button { background-position:0 -646px }
.button:hover span.icon.reply-button { background-position:0 -660px }
.button:active span.icon.reply-button { background-position:0 -646px }
.button span.icon.rightarrow { background-position:0 -674px }
.button:hover span.icon.rightarrow { background-position:0 -689px }
.button:active span.icon.rightarrow { background-position:0 -674px }
.button span.icon.settings-button { background-position: 0 -146px }
.button:hover span.icon.settings-button { background-position: 0 -161px }
.button:active span.icon.settings-button { background-position: 0 -146px }

.bbcode {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	color: #434343;
	background-color: transparent;
	background-image: url(images/button-splash.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #9B9A9A;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 5px #D3D3D3;
	-moz-box-shadow: 0 0 5px #D3D3D3;
	-webkit-box-shadow: 0 0 5px #D3D3D3;
	margin: 2px 0;
}

.bbcode:hover {
	color: #fff;
	background-position: left -30px;
	border: 1px solid #8D2929;
	box-shadow: 0 0 5px #E26969;
	-moz-box-shadow: 0 0 5px #E26969;
	-webkit-box-shadow: 0 0 5px #E26969;
}

.bbcode-popup {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	color: #434343;
	background-color: #fff;
	border-color: #9B9A9A;
	padding: 5px 10px;
}

.textbox {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	color: #6C6C6C;
	background-color: transparent;
	background-image: url(images/field-splash.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #DFDEDE;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 5px 10px;
	margin: 2px 1px;
}

.textbox:focus {
	color: #434343;
	border-color: #D1D0D0;
	box-shadow: 0 0 5px #D4D3D3;
	-moz-box-shadow: 0 0 5px #D4D3D3;
	-webkit-box-shadow: 0 0 5px #D4D3D3;
}

div.emulated-fieldset {
	position: relative;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	color: #434343;
	background: inherit;
	border: 1px solid #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 5px #D3D3D3;
	-moz-box-shadow: 0 0 5px #D3D3D3;
	-webkit-box-shadow: 0 0 5px #D3D3D3;
	width: 320px;
	margin: 20px 0px 10px 0px;
}

div.emulated-fieldset span.emulated-legend {
	display: inline;
	position: absolute;
	top: -14px;
	color: #111111;
	background-color: #E5E5E5;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 5px #D3D3D3;
	-moz-box-shadow: 0 0 5px #D3D3D3;
	-webkit-box-shadow: 0 0 5px #D3D3D3;
	padding: 4px;
	margin: 0 5px;
}

div.emulated-fieldset div.attachments-list {
	width: 320px;
	padding: 15px 3px 3px 3px;
}

/* Header properties */
.header-dots {
	background-color: transparent;
	background-image: url(images/header-dots.png);
	background-repeat: repeat;
	background-position: left top;
	margin: 0;
	padding: 0;
}

.header-light {
	background-color: transparent;
	background-image: url(images/header-light.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: 15px 0 0 0;
}

.header-quick-search, .header-login-bar {
	text-align: center;
	vertical-align: top;
	width: 50%;
}

.header-login-bar {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	color: #C5C4C4;
}

.header-login-bar a.register {
	color: #868686;
	text-decoration: none;
	padding: 0 12px;
}

.header-login-bar a.login {
	font-weight: bold;
	color: #C82222;
	text-decoration: none;
	padding-left: 12px;
}

.header-login-bar a.register:hover, .header-login-bar a.login:hover {
	text-decoration: underline;
}

.header-quick-search .search-field {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	font-weight: normal;
	color: #939393;
	background-color: transparent;
	background-image: url(images/search-field.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: none;
	width: 135px;
	height: 17px;
	padding: 6px 10px 4px 10px;
	margin: 0;
}

.header-quick-search .search-start {
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(images/search-start.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: none;
	width: 27px;
	height: 27px;
	margin: 0;
}

.header-quick-search .search-start:hover {
	background-position: left -27px;
}

.header-cyber-logo {
	overflow: hidden;
	text-align: center;
	min-width: 235px;
	width: 50%;
	height: 230px;
}

.header-cyber-logo img { float: inherit !important; }

.header-cyber-logo.default {
	background-color: transparent;
	background-image: url(images/cyber-logo.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.header-weekly-news {
	overflow: hidden;
	vertical-align: top;
	width: 50%;
	height: 160px;
	padding: 70px 0 0 0;
}

.header-weekly-news h1 {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 16px;
	font-weight: normal;
	color: #ABABAB;
	padding: 0;
	margin: 0 0 10px 0;
}

.weekly-news-thumb, .weekly-news-title {
	vertical-align: top;
	padding: 0 0 5px 0;
}

.weekly-news-thumb {
	padding-right: 5px;
	width: 1%;
}

.header-weekly-news .weekly-news-thumb img {
	border: none;
	width: 50px;
	height: 30px;
}

.header-weekly-news .weekly-news-title a {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #BB3737;
	text-decoration: none;
}

.header-weekly-news .weekly-news-title a:hover {
	color: #F11919;
	text-decoration: underline;
}

.header-weekly-news .weekly-no-events {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #959595;
	text-align: center;
	padding: 20px 0;
}

.header-share {
	position: fixed;
	top: 270px;
	left: 10%;
	background-color: #fff;
	border: 1px solid #CCCACA;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 5px #CCCACA;
	-moz-box-shadow: 0 0 5px #CCCACA;
	-webkit-box-shadow: 0 0 5px #CCCACA;
}

.header-share div {
	position: relative;
	left: 0;
	top: 0;
	background-color: transparent;
	border: none;
}

/* Footer properties */
.footer-table {
	background-color: #C0C0C0;
	background-image: url(images/footer-back.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 15px 0 0 0;
	padding: 5px 10px 5px 30px;
}

.footer-subtable {
	min-height: 10px;
	margin: 0;
	padding: 0;
}

.footer-designer {
	background-color: transparent;
	background-image: url(images/footer-creator.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 170px;
	height: 35px;
}

.footer-info, .footer-info div {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	font-weight: normal;
	color: #393939;
}

.footer-info div {
	text-align: left;
	white-space: nowrap;
	width: auto;
}

.footer-info a {
	color: #393939;
	text-decoration: none;
}

.footer-info a:hover {
	color: #CB1919;
	text-decoration: underline;
}

.footer-hotline {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	background-color: #CB1919;
	background-image: url(images/footer-hotline.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 5px 10px 3px 10px;
}

/* Subheader links */
.header-navigation {
	position: absolute;
	top: 55px;
	right: 0;
	background-color: transparent;
	background-image: url(images/navigation-squares.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 55%;
	height: 30px;
	padding: 0 0 0 40px;
}

.header-navigation  ul {
	overflow: hidden;
	text-align: left;
	list-style: none;
	white-space: nowrap;
	background-color: transparent;
	background-image: url(images/navigation-back.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 20px;
	margin: 0;
	padding: 6px 0 4px 0;
}

.header-navigation ul li{
	display: inline;
	background-color: transparent;
	background-image: url(images/navigation-delimiter.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0;
	padding: 0 10px 0 20px;
}

.header-navigation ul li.first-link {
	background-image: none;
	padding-left: 10px;
}

.header-navigation ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

.header-navigation ul li a:hover {
	text-decoration: underline;
}

.header-navigation ul li.current-link a {
	color: #FDD3D3;
	text-decoration: none;
}

.header-navigation ul li.current-link a:hover {
	color: #FDD3D3;
	text-decoration: underline;
}

/* Side-Panel properties */
.ui-sortable {
	padding: 0;
	margin: 0;
}

.content-mid.panels {
	padding: 0 0 0 15px;
	width: 225px;
}

.content-mid.admin-panels {
	padding: 0 15px 0 0;
	width: 225px;
}

.content-mid.no-panels {
	padding: 0;
	width: 1px;
}

.panel-table {
	width: 100%;
	padding: 0;
	margin: 0 0 10px 0;
}

.panel-corner {
	background-color: transparent;
	background-image: url(images/panel-corners.png);
	background-repeat: no-repeat;
	width: 10px;
	height: 9px;
}

.panel-corner.top-left { background-position: right bottom; }
.panel-corner.top-right { background-position: left bottom; }
.panel-corner.bottom-left { background-position: right top; }
.panel-corner.bottom-right { background-position: left top; }

.panel-horiontal {
	background-color: transparent;
	background-image: url(images/panel-horizontal.png);
	background-repeat: repeat-x;
	height: 9px;
}

.panel-horiontal.top { background-position: left bottom; }
.panel-horiontal.bottom { background-position: left top; }

.panel-vertical {
	background-color: transparent;
	background-image: url(images/panel-vertical.png);
	background-repeat: repeat-y;
	width: 10px;
}

.panel-vertical.left { background-position: right top; }
.panel-vertical.right { background-position: left top; }

.panel-mid {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #434343;
	text-align: left;
	vertical-align: top;
	background-color: #EFEFEF;
	padding: 0;
}

.panel-mid .title {
	position: relative;
	left: -10px;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #D93636;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/panel-icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px 0 5px 25px;
	margin: 0 0 10px 0;
}

.panel-mid.collapse {
	text-align: center;
	width: 20px;
	padding: 8px 0 0 0;
}

/* Center-Panel properties */
.content-table {
	position: relative;
	top: -5px;
	margin: 0 auto -5px auto;
}

.content-corner {
	background-color: transparent;
	background-image: url(images/content-corners.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
}

.content-corner.top-left { background-position: right bottom; }
.content-corner.top-right { background-position: left bottom; }
.content-corner.bottom-left { background-position: right top; }
.content-corner.bottom-right { background-position: left top; }

.content-horiontal {
	background-color: transparent;
	background-image: url(images/content-horizontal.png);
	background-repeat: repeat-x;
	height: 15px;
}

.content-horiontal.top { background-position: left bottom; }
.content-horiontal.bottom { background-position: left top; }

.content-vertical {
	background-color: transparent;
	background-image: url(images/content-vertical.png);
	background-repeat: repeat-y;
	width: 15px;
}

.content-vertical.left { background-position: right top; }
.content-vertical.right { background-position: left top; }

.content-mid {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #1E1E1E;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 0;
}

/* Material properties */
.news-category {
	border: none;
	width: auto;
	height: 20px;
}

.material-table {
	width: 100%;
	margin: 0 0 20px 0;
}

.material-icon {
	width: 1%;
	padding: 0 15px 0 5px;
}

.material-icon.date {
	vertical-align: top;
	padding: 5px 15px 0 0;
}

.material-subject, .material-info {
	padding: 0 0 5px 0;
}

.material-subject {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 15px;
	font-weight: bold;
	color: #B21515;
	text-transform: uppercase;
}

.material-subject .sticky {
	margin: 0 5px 0 0;
}

.material-subject a {
	color: #B21515;
	text-decoration: none;
}

.material-subject a:hover {
	color: #DA2525;
	text-decoration: none;
}

.material-info ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.material-info li {
	float: left;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #A1A1A1;
	background-color: transparent;
	background-image: url(images/material-icons.png);
	background-repeat: no-repeat;
	margin: 0 12px 0 0;
	padding: 0 0 0 20px;
}

.material-info .user { background-position: left 2px; }
.material-info .category { background-position: left -14px; }
.material-info .views { background-position: left -32px; }
.material-info .comments { background-position: left -48px; }

.material-info li a {
	color: #A1A1A1;
	text-decoration: none;
}

.material-info li a:hover {
	color: #908F8F;
	text-decoration: underline;
}

.material-body {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #1E1E1E;
}

.material-date {
	position: relative;
	left: -22px;
	overflow: hidden;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	background-color: transparent;
	background-image: url(images/material-date.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 58px;
	height: 58px;
	margin: 0 -22px 0 0;
	padding: 9px 0 0 0;
}

.material-date span {
	font-size: 20px;
}

/* General table properties */
.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #EFEFEF;
}

.tbl {
	font-size: 12px;
	color: #555;
	background-color: #fff;
	padding: 5px 8px;
}

.tbl1 {
	font-size: 12px;
	color: #555;
	background-color: #fff;
	padding: 5px 8px;
}

.tbl2  {
	font-size: 12px;
	color: #555;
	background-color: #EFEFEF;
	border-top: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	padding: 5px 8px;
}

.tbl-error  {
	background-image: url(images/field-error.png);
	background-position: left top;
	border: 1px solid #D5A5A5;
	box-shadow: 0 0 5px #E26969;
	-moz-box-shadow: 0 0 5px #E26969;
	-webkit-box-shadow: 0 0 5px #E26969;
}

/* Comments properties */
.comment-box { margin: 10px 0 15px 0; }
.comment-break { margin: 10px 0 0 0; }
.comment-avatar-box { padding: 0 5px 0 0; }

.comment-avatar {
	box-shadow: inset 0 0 5px #E4E4E4;
	-moz-box-shadow: inset 0 0 5px #E4E4E4;
	-webkit-box-shadow: inset 0 0 5px #E4E4E4;
	background-color: #fff;
	border: 1px solid #DEDDDD;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 4px;
}

.comment-arrow {
	position: relative;
	top: 30px;
	right: -1px;
	display: block;
	background-color: transparent;
	background-image: url(images/comment-arrow.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 16px;
	height: 20px;
	z-index: 3;
}

.comment-info {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 11px;
	font-weight: normal;
	color: #CA4949;
	text-transform: uppercase;
	margin: 3px 0 5px 0;
}

.comment-info a {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 11px;
	font-weight: normal;
	color: #9E2121;
	text-transform: uppercase;
	text-decoration: none;
}

.comment-info a:hover {
	text-decoration: underline;
}

.comment-message {
	position: relative;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #545454;
	background-color: #fff;
	border: 1px solid #D8D8D8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 10px 15px;
	z-index: 2;
}

.comment-option {
	overflow: hidden;
	background-color: transparent;
	background-image: url(images/comment-options.png);
	background-repeat: no-repeat;
	border: none;
	width: 16px;
	height: 16px;
	padding: 0;
}

.comment-option.edit { background-position: left top; }
.comment-option.edit:hover { background-position: left -19px; }
.comment-option.delete { background-position: right top; }
.comment-option.delete:hover { background-position: right -19px; }

.comment-spacer {
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 0;
}

.floatfix { overflow: hidden; }
.float-right { float: right; }
.float-left { float: left; }
.no-border { border: none; }
.valignfix { vertical-align: middle; }

* html .floatfix, * html .wrapper {
	width: 100%;
}

/* Forum classes */
.forum_idx_table {
	border: none;
	border-collapse: separate;
}

.forum-caption, .forum_table .forum-caption, .forum_table .forum-caption:first-child {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	color: #454545;
	text-align: center;
	text-transform: uppercase;
	background-color: #DEDEDE;
	background-image: url(images/forum-caption.png);
	background-repeat: repeat-x;
	background-position: left -40px;
	border: 1px solid #C6C6C6;
	border-left: 1px solid #fff;
	box-shadow: 0 0 3px #D3D3D3;
	-moz-box-shadow: 0 0 3px #D3D3D3;
	-webkit-box-shadow: 0 0 3px #D3D3D3;
	padding: 7px 10px;
}

.forum_table .forum-caption:first-child  {
	border-top: none;
	border-left: 1px solid #C6C6C6;
	border-bottom: 1px solid #DADADA;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.forum-caption:first-child {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 16px;
	color: #fff;
	text-align: left;
	text-transform: none;
	background-color: #242424;
	background-image: url(images/forum-caption.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #1B1B1B;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	box-shadow: 0 0 3px #D3D3D3;
	-moz-box-shadow: 0 0 3px #D3D3D3;
	-webkit-box-shadow: 0 0 3px #D3D3D3;
	padding: 5px 10px;
}

.forum-caption:last-child, .forum_table .forum-caption:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.forum-caption:first-child a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.forum-caption:first-child a:hover {
	color: #fff;
	text-decoration: underline;
}

.forum_idx_table td.tbl1, .forum_idx_table td.tbl2 {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	background-color: #fff;
	border: none;
	border-bottom: 1px solid #DADADA;
	padding: 15px 10px;
}

.forum_name span.small {
	font-size: 12px;
	color: #969696;
}

.forum_name a {
	font-size: 16px;
}

.forum_name a:hover {
	color: #5F5F5F;
}

.forum_breadcrumbs {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	color: #636363;
	background-color: #F4F3F3;
	background-image: url(images/navigation-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px solid #636363;
	border-top: 3px solid #636363;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 3px #D3D3D3;
	-moz-box-shadow: 0 0 3px #D3D3D3;
	-webkit-box-shadow: 0 0 3px #D3D3D3;
	padding: 3px 5px 3px 25px;
	margin: 10px 0;
}

.forum_breadcrumbs a, .quote a {
	font-style: normal;
	color: #636363;
	text-decoration: none;
}

.forum_breadcrumbs a:hover, .quote a:hover {
	font-style: normal;
	color: #636363;
	text-decoration: underline;
}

.forum_table {
	border: none;
	border-collapse: separate;
}

.forum_table td.tbl1, .forum_table td.tbl2 {
	font-size: 14px;
	background-color: #fff;
	border-top: none;
	border-bottom: 1px solid #DADADA;
	padding: 5px 3px;
}

.forum_thread_table, .forum_thread_table strong {
	font-weight: normal;
    border-spacing: 0;
	border: 0;
}

.forum_thread_user_name {
	font-size: 14px;
    background-color: transparent;
	background-image: url(images/user.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-top: none;
	padding: 5px 5px 5px 20px;
}

.forum_thread_user_name a {
	color: #000;
	text-decoration: none;
}

.forum_thread_user_name a:hover {
	color: #000;
	text-decoration: underline;
}

.forum_thread_post_date {
    background-color: transparent;
	border-top: none;
	border-bottom: 1px solid #999999;
	padding: 5px;
}

.forum_thread_post_date div.small {
	font-size: 12px;
	color: #999999;
}

.forum_thread_ip, .forum_thread_userbar, .forum_thread_user_post, .forum_thread_user_info {
	background-color: transparent;
	border: none;
}

.forum_thread_user_name, .forum_thread_user_info, .forum_thread_ip {
	background-color: #F5F5F5;
}

.forum_thread_ip {
	color: #1D1D1D;
}

.forum_thread_user_post {
	font-size: 14px;
	color: #1D1D1D;
	padding: 5px;
}

.forum_thread_user_info {
    font-size: 14px;
	color: #555555;
}

.forum_thread_table tr { background-color: #F1F1F1; }

/* Profile spesific classes */
.profile, .profile_category {
	width: 100%;
}

.edit-profile {
	width: 500px;
}

.profile_user_reason {
	font-weight: normal;
	color: #A62828;
}

.quote {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	font-style: italic;
	color: #6A6A6A;
	background-color: #F3F3F3;
	background-image: url(images/quotes.png);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px dashed #C7C7C7;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 3px #D3D3D3;
	-moz-box-shadow: 0 0 3px #D3D3D3;
	-webkit-box-shadow: 0 0 3px #D3D3D3;
	padding: 5px;
	margin: 5px 0 10px 20px;
}

.poll {
	height: 16px;
	border: 1px solid #DCDCDC;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 3px #fff;
	-moz-box-shadow: 0 0 3px #fff;
	-webkit-box-shadow: 0 0 3px #fff;
}

.small {
	font-size: 12px;
	font-weight: normal;
}

.small2 {
	font-size: 12px;
	font-weight: normal;
	color: #6C6C6C;
}

.side-small {
	font-size: 12px;
	font-weight: normal;
	color: #2F2F2F;
}

.side-label {
	color: #434343;
	background-color: transparent;
	margin: 2px 0;
	padding: 3px 2px 5px 2px;
}

.ghost {
	position: absolute;
	left: -9999px;
}

/* Vertical Navigation */
#navigation ul, #navigation h2 {
	position: relative;
	left: -9px;
	margin: 0 -38px 0 0;
}

#navigation h2 {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #000;
	background-color: #EFEFEF;
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	padding: 3px 8px;
}

#navigation ul {
	list-style-type: none;
	padding: 0;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 14px;
	font-weight: normal;
	color: #545454;
	text-decoration: none;
	background-color: #fff;
	margin: 1px 0;
	padding: 5px 8px;
}

#navigation a:hover {
	color: #fff;
	background-color: #DC4848;
}

#navigation li.current-link a {
	color: #fff;
	background-color: #EB7171;
	padding: 5px 8px;
}

/* Page Navigation */
.pagenav {
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue";
	font-size: 12px;
	font-weight: normal;
	padding: 4px;
}

.pagenav span {
	color: #484848;
	background-color: transparent;
	background-image: url(images/pagenav-back.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #C63535;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 5px #E26969;
	-moz-box-shadow: 0 0 5px #E26969;
	-webkit-box-shadow: 0 0 5px #E26969;
	padding: 3px 10px;
	margin: 3px;
}

.pagenav a {
	color: #484848;
	text-decoration: none;
	background-color: transparent;
	background-image: url(images/pagenav-back.png);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #9B9A9A;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 0 5px #D3D3D3;
	-moz-box-shadow: 0 0 5px #D3D3D3;
	-webkit-box-shadow: 0 0 5px #D3D3D3;
	padding: 3px 10px;
	margin: 3px;
}

.pagenav a:hover {
	color: #fff;
	text-decoration: none;
	background-position: left -25px;
	border-color: #8D2929;
	margin: 3px;
}